### Method

# Ide PipelineStageLauncher get_clean_launcher

#### Declaration

    IdeSubprocessLauncher*
    ide_pipeline_stage_launcher_get_clean_launcher (
      IdePipelineStageLauncher* self
    )

#### Description

No description available.

Available since: | 3.32

Gets property | `Ide.PipelineStageLauncher:clean-launcher`

#### Return value

Returns: | `IdeSubprocessLauncher`
| An `IdeSubprocessLauncher` or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.